<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="btn_nocolor">
        <item name="android:textSize">15dp</item>
        <item name="android:textColor">@color/btn_bck_on_blue</item>
        <item name="android:fontFamily">@font/sf_display_regular</item>
        <item name="android:textAllCaps">false</item>
        <item name="android:background">@color/nocolor</item>
    </style>

    <style name="btn_onboard" parent="@style/btn_nocolor">
        <item name="android:textSize">17dp</item>
        <item name="android:textColor">@color/text_blue</item>
        <item name="android:layout_marginHorizontal">10dp</item>
    </style>

    <style name="btn_navigate">
        <item name="android:src">@drawable/btn_nav_bcgnd</item>
        <item name="android:background">@color/nocolor</item>
        <item name="android:layout_width">32dp</item>
        <item name="android:layout_height">32dp</item>
        <item name="android:layout_margin">25dp</item>
        <item name="android:padding">0dp</item>
    </style>

    <style name="btn_usually">
        <item name="android:textSize">17dp</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:fontFamily">@font/sf_display_semibold</item>
        <item name="android:textAllCaps">false</item>
        <item name="android:background">@drawable/btn_bcgnd</item>
    </style>

    <style name="btn_password">
        <item name="android:textSize">24dp</item>
        <item name="android:textColor">@drawable/pas_text</item>
        <item name="android:fontFamily">@font/sf_display_semibold</item>
        <item name="android:background">@drawable/pas_btn_background</item>
        <item name="android:layout_width">80dp</item>
        <item name="android:layout_height">80dp</item>
        <item name="android:layout_margin">12dp</item>
    </style>

    <style name="btn_back">
        <item name="android:background">@drawable/del_icon</item>
        <item name="android:layout_width">45dp</item>
        <item name="android:layout_height">30dp</item>
        <item name="android:layout_margin">12dp</item>
        <item name="android:gravity">center_horizontal</item>
    </style>

    <style name="txt_header">
        <item name="android:fontFamily">@font/sf_display_heavy</item>
        <item name="android:textSize">24dp</item>
    </style>

    <style name="txt_header2">
        <item name="android:fontFamily">@font/sf_display_semibold</item>
        <item name="android:textSize">17dp</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="txt_header3">
        <item name="android:fontFamily">@font/sf_display_medium</item>
        <item name="android:textSize">16dp</item>
        <item name="color">@color/black</item>
    </style>

    <style name="txt_header_onboard" parent="@style/txt_header2">
        <item name="android:textColor">@color/text_green</item>
    </style>

    <style name="txt_othertext">
        <item name="android:textColor">@color/text_grey</item>
        <item name="android:fontFamily">@font/sf_display_regular</item>
        <item name="android:textSize">14dp</item>
        <item name="android:gravity">top</item>
        <item name="android:textAlignment">center</item>
        <item name="android:lineSpacingMultiplier">1.5</item>
    </style>

    <style name="textedit_usualy">
        <item name="android:textSize">15dp</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:textColorHint">@color/text_grey</item>
        <item name="android:fontFamily">@font/sf_display_regular</item>
        <item name="android:background">@drawable/txtbox_bcgnd</item>
        <item name="android:padding">15dp</item>
    </style>

    <style name="textedit_code" parent="textedit_usualy">
        <item name="android:layout_width">48dp</item>
        <item name="android:layout_height">48dp</item>
        <item name="android:layout_marginRight">7dp</item>
        <item name="android:layout_marginLeft">7dp</item>
        <item name="android:textSize">20dp</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:textAlignment">center</item>
        <item name="android:padding">10dp</item>
    </style>

    <style name="spinner_usually" parent="@android:style/Widget.TextView.SpinnerItem">
        <item name="android:clickable">true</item>
        <item name="android:spinnerMode">dropdown</item>
        <item name="android:dropDownWidth">match_parent</item>
        <item name="android:popupBackground">@color/txt_bck</item>
        <item name="android:background">@drawable/spinner_bcgnd</item>
        <item name="android:fontFamily">@font/sf_display_regular</item>
        <item name="android:textSize">20dp</item>
        <item name="android:textColor">@color/black</item>
    </style>

    <style name="menu_text">
        <item name="android:fontFamily">@font/sf_display_semibold</item>
        <item name="android:textSize">12dp</item>
    </style>

    <style name="news_header">
        <item name="android:textColor">@color/white</item>
        <item name="fontFamily">@font/sf_display_heavy</item>
        <item name="fontWeight">800</item>
        <item name="android:textSize">20dp</item>
        <item name="android:layout_marginLeft">16dp</item>
    </style>

    <style name="news_description" parent="news_header">
        <item name="fontFamily">@font/sf_display_regular</item>
        <item name="fontWeight">400</item>
        <item name="android:textSize">12dp</item>
        <item name="android:gravity">bottom</item>
    </style>

    <style name="category_elem">
        <item name="android:layout_marginRight">10dp</item>
        <item name="android:textColor">@color/text_category_elem</item>
        <item name="android:textSize">15dp</item>
        <item name="fontFamily">@font/sf_display_medium</item>
        <item name="android:textAllCaps">false</item>
    </style>

    <style name="search_view_usuallu" parent="Widget.AppCompat.SearchView">
        <item name="android:editTextColor">@color/black</item>
        <item name="editTextColor">@color/text_grey</item>
        <item name="fontFamily">@font/sf_display_regular</item>
        <item name="android:textSize">16dp</item>
        <item name="android:queryBackground">@color/nocolor</item>
        <item name="background">@drawable/txtbox_bcgnd</item>
    </style>

    <style name="btn_usually_blue" parent="Widget.AppCompat.Button">
        <item name="android:layout_width">100dp</item>
        <item name="textAllCaps">false</item>
        <item name="android:background">@drawable/btn_bcgnd_blue</item>
        <item name="fontFamily">@font/sf_display_semibold</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">14dp</item>
        <item name="android:text">Добавить</item>
        <item name="android:textAlignment">center</item>
    </style>

    <style name="btn_usually_white" parent="btn_usually_blue">
        <item name="android:background">@drawable/btn_bcgnd_white</item>
        <item name="android:textColor">@color/btn_bck_on_blue</item>
        <item name="android:text">Удалить</item>
    </style>

</resources>